@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-thin.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-thin.woff)
      format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-extralight.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-extralight.woff)
      format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-light.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-light.woff)
      format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-regular.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-regular.woff)
      format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-medium.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-medium.woff)
      format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-demibold.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-demibold.woff)
      format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-bold.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-bold.woff)
      format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-extrabold.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-extrabold.woff)
      format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'farhang2';
  src:
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-black.woff2)
      format('woff2'),
    url(/Portals/_default/Skins/glend/resource/theme-assests/fonts/farhang2-black.woff)
      format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
